Subject: Re: Pine 3.94: dead.letter: bug?

From: [email-masked] (Bill D)
Date: 22 Jun 1996 14:42:56 GMT

In article <[email-masked]> in newsgroup comp.mail.pine,
Nereus ([email-masked]) wrote: 

: OK, when I compose a message in pine 3.94 from scratch, and then I
: decide to cancel the message, after confirming the cancel, pine displays
: the message   | Writing dead.letter |  at the bottom, and then this
: file shows up with whatever I had in the message when I canceled.  

To stop pine from writing "dead.letter" when you cancel a message, select
the "quell-dead-letter-on-cancel" option in the configuration screen.

pine will still write a dead letter if pine dies for other reasons.

Bill

--
[email-masked] [email-masked]  (Bill Duetschler)

X-Files Line Of The Week:
"You never draw *me* a bath."  --Fox Mulder, "Revelations"